!

!
! Last configuration change at 09:52:42 UTC Tue Oct 7 2014
!
version 15.2
service timestamps debug datetime msec
service timestamps log datetime msec
!
hostname R1
!
boot-start-marker
boot-end-marker
!
!
!
no aaa new-model
no ip icmp rate-limit unreachable
!
!
!
!
!
!
no ip domain lookup
ip cef
ipv6 multicast rpf use-bgp
no ipv6 cef
!
!
multilink bundle-name authenticated
!
crypto pki trustpoint TP-self-signed-4279256517
 enrollment selfsigned
 subject-name cn=IOS-Self-Signed-Certificate-4279256517
 revocation-check none
 rsakeypair TP-self-signed-4279256517
!
!
crypto pki certificate chain TP-self-signed-4279256517
 certificate self-signed 01 nvram:IOS-Self-Sig#1.cer
!
!
!
!
!
username cisco privilege 15 secret 5 $1$6cdl$cmjLSX79LVHEnbYagSKEm/
!
!
!
!
!
ip tcp synwait-time 5
! 
!
!
!
!
!
!
!
!
interface Loopback0
 description Local Loopback
 ip address 192.122.3.1 255.255.255.255
 ipv6 address ::192:122:3:1/128
!
interface Ethernet0/0
 no ip address
 shutdown
 duplex auto
!
interface GigabitEthernet0/0
 description MGMT INTERFACE - DO NOT CHANGE
 ip address 192.168.1.1 255.255.255.0
 shutdown
 media-type gbic
 speed 1000
 duplex full
 negotiation auto
!
interface GigabitEthernet1/0
 no ip address
 negotiation auto
!
interface GigabitEthernet1/0.12
 encapsulation dot1Q 12
 ip address 10.0.12.1 255.255.255.252
 ipv6 address 2001:10:0:12::1/126
!
interface GigabitEthernet1/0.13
 encapsulation dot1Q 13
 ip address 10.0.13.1 255.255.255.252
 ipv6 address 2001:10:0:13::1/126
!
interface GigabitEthernet1/0.14
 encapsulation dot1Q 14
 ip address 10.0.14.1 255.255.255.252
 ipv6 address 2001:10:0:14::1/126
!
interface GigabitEthernet1/0.17
 encapsulation dot1Q 17
 ip address 136.5.17.1 255.255.255.0
 ipv6 address 2001:136:5:17::1/64
!
interface GigabitEthernet1/0.18
 encapsulation dot1Q 18
 ip address 136.5.18.1 255.255.255.0
 ipv6 address 2001:136:5:18::1/64
!
interface GigabitEthernet1/0.116
 encapsulation dot1Q 116
 ip address 89.211.116.1 255.255.255.128
 ipv6 address 2001:89:211:116::1/125
!
interface GigabitEthernet1/0.117
 encapsulation dot1Q 117
 ip address 89.211.117.1 255.255.255.128
 ipv6 address 2001:89:211:117::1/125
!
ip forward-protocol nd
!
!
no ip http server
ip http secure-server
!
!
!
!
control-plane
!
!
line con 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 length 0
 stopbits 1
line aux 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line vty 0 4
 no login
line vty 5
 privilege level 15
 logging synchronous
 no login
 rotary 1
!
!
end
